.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.096192px;}
.ls2{letter-spacing:-0.024048px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.044736px;}
.ls6{letter-spacing:0.060120px;}
.ls4{letter-spacing:0.117432px;}
.ls1{letter-spacing:1038.256368px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.044736px;}
.ws1{word-spacing:-0.020040px;}
.ws0{word-spacing:0.000000px;}
._1{width:10.044048px;}
._0{width:932.225136px;}
.fc1{color:rgb(154,154,154);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.yf{bottom:59.395447px;}
.ye{bottom:213.005287px;}
.y0{bottom:228.873358px;}
.y9{bottom:331.923065px;}
.y7{bottom:550.581604px;}
.yd{bottom:558.483597px;}
.y8{bottom:564.651132px;}
.y5{bottom:902.130921px;}
.yc{bottom:910.033075px;}
.y6{bottom:916.200610px;}
.yb{bottom:976.911315px;}
.ya{bottom:1026.734395px;}
.y4{bottom:1210.218552px;}
.y3{bottom:1243.648325px;}
.y2{bottom:1262.252308px;}
.y1{bottom:1280.759731px;}
.h2{height:37.033920px;}
.h9{height:38.196240px;}
.h3{height:38.476800px;}
.h5{height:47.067145px;}
.h6{height:49.395469px;}
.h8{height:53.683200px;}
.h4{height:56.367839px;}
.h7{height:65.668532px;}
.h1{height:977.329391px;}
.h0{height:1352.360472px;}
.w1{width:839.202312px;}
.w0{width:956.000000px;}
.x1{left:45.581936px;}
.x0{left:60.229831px;}
.x7{left:66.782837px;}
.x6{left:76.900485px;}
.x5{left:81.719835px;}
.x2{left:100.607910px;}
.x3{left:276.768119px;}
.x4{left:883.981023px;}
.x8{left:910.675205px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.079854pt;}
.ls2{letter-spacing:-0.019964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.037138pt;}
.ls6{letter-spacing:0.049909pt;}
.ls4{letter-spacing:0.097487pt;}
.ls1{letter-spacing:861.912072pt;}
.ws2{word-spacing:-0.037138pt;}
.ws1{word-spacing:-0.016636pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:8.338101pt;}
._0{width:773.889882pt;}
.fs0{font-size:33.272549pt;}
.fs1{font-size:39.847364pt;}
.fs2{font-size:46.422179pt;}
.yf{bottom:49.307333pt;}
.ye{bottom:176.827067pt;}
.y0{bottom:190.000000pt;}
.y9{bottom:275.547067pt;}
.y7{bottom:457.067200pt;}
.yd{bottom:463.627067pt;}
.y8{bottom:468.747067pt;}
.y5{bottom:748.907067pt;}
.yc{bottom:755.467067pt;}
.y6{bottom:760.587067pt;}
.yb{bottom:810.986267pt;}
.ya{bottom:852.347067pt;}
.y4{bottom:1004.667067pt;}
.y3{bottom:1032.418907pt;}
.y2{bottom:1047.863067pt;}
.y1{bottom:1063.227067pt;}
.h2{height:30.743835pt;}
.h9{height:31.708739pt;}
.h3{height:31.941647pt;}
.h5{height:39.072951pt;}
.h6{height:41.005817pt;}
.h8{height:44.565292pt;}
.h4{height:46.793954pt;}
.h7{height:54.514956pt;}
.h1{height:811.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:696.666667pt;}
.w0{width:793.626667pt;}
.x1{left:37.840000pt;}
.x0{left:50.000000pt;}
.x7{left:55.440000pt;}
.x6{left:63.839200pt;}
.x5{left:67.840000pt;}
.x2{left:83.520000pt;}
.x3{left:229.760000pt;}
.x4{left:733.839867pt;}
.x8{left:756.000133pt;}
}
